Bug 40878 - preferences change spontaneously
preferences change spontaneously
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Other (Show other bugs)
RHN Stable
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
Jay Turner
Depends On:
  Show dependency treegraph
Reported: 2001-05-16 09:42 EDT by Thor Nolen
Modified: 2015-01-07 18:45 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-05-16 09:42:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Thor Nolen 2001-05-16 09:42:30 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.2-2 i686)

Description of problem:
Nearly every time I log in my preferences for email notification and RPM
updates have
changed.  I have reset them back to my selections 4 or so times in the last
few weeks.  The most common change is my email notification is shut off. 
The RPM updates have 
been deselected once as well.

How reproducible:

Steps to Reproduce:
1. give it time

Additional info:
Comment 1 Jay Turner 2001-06-12 09:03:29 EDT
Pretty sure this is the result of some cookie problems that we were experiencing
around that time.  I am not able to replicate the changing preferences on the
current site, so I'm closing this.  Someone please reopen if they start to see
problems like this again.

Note You need to log in before you can comment on or make changes to this bug.